ps_mgaufuncs_s Struct Reference

## Data Fields

char const * | name
int(* | frame_eval )(ps_mgau_t *mgau, int16 *senscr, uint8 *senone_active, int32 n_senone_active, mfcc_t **feat, int32 frame, int32 compallsen)
int(* | transform )(ps_mgau_t *mgau, ps_mllr_t *mllr)
void(* | free )(ps_mgau_t *mgau)

## Detailed Description

Definition at line 98 of file acmod.h.

## Field Documentation

## frame_eval

int(* ps_mgaufuncs_s::frame_eval) (ps_mgau_t *mgau, int16 *senscr, uint8 *senone_active, int32 n_senone_active, mfcc_t **feat, int32 frame, int32 compallsen)

Definition at line 101 of file acmod.h.

## free

void(* ps_mgaufuncs_s::free) (ps_mgau_t *mgau)

Definition at line 110 of file acmod.h.

## name

char const* ps_mgaufuncs_s::name

Definition at line 99 of file acmod.h.

## transform

int(* ps_mgaufuncs_s::transform) (ps_mgau_t *mgau, ps_mllr_t *mllr)

Definition at line 108 of file acmod.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/acmod.h